Core - Bug # 53601

Bug # 52841 (Resolved): New FAL Indexer

Status: Resolved Priority: Must have
Author: Steffen Ritter Category: File Abstraction Layer (FAL)
Created: 2013-11-13 Assigned To: Steffen Ritter
Updated: 2013-11-16 Due date:

TYPOS3 Version: 6.2

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: Scheduler Tasks

Description

Associated revisions

Revision 1b56b333 - 2013-11-16 03:53 - Steffen Ritter

[TASK] New FAL Indexer Scheduler-Tasks

This patch adds the indexing scheduler tasks

See: http://wiki.typo3.org/Blueprints/FAL-IndexerRework

Releases: 6.2

Resolves: #53601

Change-Id: 1276bc9e02adcb5b4835fdfa80b1171b1bb21ecof
Reviewed-on: https://review.typo3.org/25372

Reviewed-by: Ernesto Baschny
Tested-by: Ernesto Baschny

History

#1 - 2013-11-16 03:36 - Gerrit Code Review

- Status changed from Accepted to Under Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/25372

#2 - 2013-11-16 03:37 - Ernesto Baschny

- Status changed from Under Review to Resolved
- Assigned To set to Steffen Ritter

- Target version set to 6.2.0

- % Done changed from 0 to 100

#3 - 2013-11-16 03:51 - Gerrit Code Review
- Status changed from Resolved to Under Review

2015-08-04

1/2



http://wiki.typo3.org/Blueprints/FAL-IndexerRework
https://review.typo3.org/25372
https://review.typo3.org/25372

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.0rg/25372

#4 - 2013-11-16 04:30 - Steffen Ritter
- Status changed from Under Review to Resolved

Applied in changeset commit:1b56b333ea8b42a88895b0b032c917b651aa4242.
